uuid:
  -
    value: 3849d13c-d813-459a-9c01-d6b9deef3cf0
langcode:
  -
    value: el
type:
  -
    target_id: sponsor
    target_type: paragraphs_type
    target_uuid: 74c1f7f1-7d94-4e1b-b64b-770618ab1fc8
status:
  -
    value: true
created:
  -
    value: '2019-10-22T09:24:35+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '56'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_sponsor
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_sponsor_link: {  }
field_title: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
_translations:
  el:
    uuid:
      -
        value: 3849d13c-d813-459a-9c01-d6b9deef3cf0
    langcode:
      -
        value: el
    type:
      -
        target_id: sponsor
        target_type: paragraphs_type
        target_uuid: 74c1f7f1-7d94-4e1b-b64b-770618ab1fc8
    status:
      -
        value: true
    created:
      -
        value: '2019-10-22T09:24:35+00:00'
        format: 'Y-m-d\TH:i:sP'
    parent_id:
      -
        value: '56'
    parent_type:
      -
        value: node
    parent_field_name:
      -
        value: field_sponsor
    behavior_settings:
      -
        value: {  }
    default_langcode:
      -
        value: true
    revision_translation_affected:
      -
        value: true
    content_translation_source:
      -
        value: und
    content_translation_outdated:
      -
        value: false
    content_translation_changed: {  }
    field_sponsor_link: {  }
    field_title: {  }
    _content_sync:
      entity_type: paragraph
      entity_dependencies: {  }
